.column1{
  width: 48%;
  Float: left;
  background-color: rgb(153, 252, 27);
  display: inline-block;
}

.column2{
  width: 48%;
  Float; right;
  background-color: rgb(235, 81, 198);
  display: inline-block;
}
